@media (min-width: 1400px) and (max-width: 1599px) {

}
@media (max-width: 1399px) {

}
@media (max-width: 1199px) {
    .tj-slider-item .slider-content .slider-title {
        font-size: 3rem;
    }
    .tj-slider-item .slider-content {
        max-width: 75%;
    }
    .widget-nav-menu {
        padding-inline-start: 0 !important;
    }
}
@media (max-width: 991px) {
    .tj-slider-item .slider-content .slider-title {
        font-size: 2rem;
    }
    .tj-slider-item .slider-content {
        max-width: 100%;
    }
    .swiper-slide.swiper-slide-active .slider-content .slider-desc {
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .tj-choose-section .sec-heading {
        max-width: 92%;
    }
    .contact-form .row-checkcode .width-auto {
        flex: 0 0 auto;
        width: 50%;
    }
    .tj-service-section-product .service-item .service-icon i,
    .tj-service-section-about .service-item .service-icon i {
        font-size: 2.5rem;
    }
    .tj-service-section-about .service-item .service-icon i.icon-icon-lingjunrenwu, .tj-service-section-about .service-item .service-icon i.icon-ISO_renzheng {
        font-size: 2rem;
    }
}
@media (max-width: 575px) {
    .container, .container-sm {
        max-width: 96%;
    }
    .w-75 {
        width: 96% !important;
    }
    .tj-careers-details .tj-post-single-post {
        padding: 15px;
    }
}